<bookmarks version="2">
    <file filename="ms0:/log.txt">
        <lastview title="FIX PLAIN TEXT TITLES" page="1" createdon="to do: creation date">
            <viewdata key="rotation" value="0" />
            <viewdata key="topLineFirstRun" value="0" />
            <viewdata key="zoom" value="0" />
        </lastview>
    </file>
</bookmarks>
